.divTabletMode {
    padding-top: 86px;
    padding-bottom: 55px;
    width: 100%;
    height: 100%;
    margin-left: 0px;
}

.modal-content_chokotei{
    width: 95%;
    height: 71%;
    padding-right: 40px;
    padding-left: 40px;
    position: absolute;
    left: 35px;
    top: 138px;
}

.modal{
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 1%;
    left: 0;
    top: 22px;
    width: 100%;
    height: 100%;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
}

.div2 {
    margin-top: 30px;
    margin-left: 5%;
    margin-right: 14%;
    
}

.refesh-btn{
    margin-top: -10px !important;
}

.fa-calendar{
    margin-left: -25px;
}




